.connect {
    margin-bottom: 52px;
}

.connect .section-wrapper {
	    align-items: center;
}

.connect .section-title {
    margin-bottom: 32px;
}

.connect-list__items {
    display: flex;
    flex-direction: row;
    gap: 48px;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
}

.connect-list--item {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1 1;
	line-height: 1.2;
}

.connect-list--item-number {
	display: flex;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	background-color: #52596B;
	height: 32px;
	width: 32px;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	margin-bottom: 12px;
}

.connect-list--item-image {
    display: block;
    width: 180px;
    margin: 0 0 12px;
}

.connect-list--item-step {
    font-size: 28px;
    font-weight: 600;
    margin: 0 0 12px;
}

.connect-list--item-text {
	font-weight: 400;
    font-size: 16px;
    color: var(--graphite);
	text-align: center;
}

.connect--button {
	width: 100%;
    max-width: 200px;
}

@media screen and (max-width: 768px) {
    .connect {
        margin-bottom: 40px;
    }

    .connect .section-title {
        margin-bottom: 20px;
    }

    .connect-list__items {
        gap: 12px;
		flex-direction: column;
    }
    
    .connect-list--item {
        width: 100%;
        font-size: 14px;
    }
	
	.connect-list--item-image {
		width: 120px;
	}
	
	.connect-list--item-step {
		font-size: 18px;
	}
}